@charset "gb2312";
/* CSS Document */

body{ font-size:12px;color:#202020;width:100%;margin:0 auto;padding:0;border:none; font-family:"Open Sans",Arial,"Hiragino Sans GB","Microsoft YaHei","Î¢ÈíÑÅºÚ","STHeiti","WenQuanYi Micro Hei",SimSun,sans-serif;}
dl,dt,dd,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,p,a,div,br,span,input,textarea,usermap,area,map{margin:0;padding:0;border:0;list-style:none;outline:none;}
.font1{ color:#d00711;}

input{ width:25px; height:25px; float: left;}

a{ color:#202020; text-decoration:none;}
a:hover{ color:#d00711;}


/*************µÇÂ¼*************/

.s-box1{ width:100%; height:auto; float:left; background:#f2f2f2; padding:0 0 40px 0;}
.s-pmnf{ width:916px; height:auto; margin:0 auto;}
.s-ddj{ width:100%; height:auto; float:left; margin:80px 0 0 0;}
.s-rf{ width:906px; height:auto; float:left; background:#FFF; border:#e8e8e8 solid 5px; margin:40px 0 0 0;}
.s-m1jvb{ float:left;}
.s-rtv{ width:320px; height:auto; float:left; margin:50px 0 0 55px; display:inline;}
.s-ngbf{ width:100%; height:auto; float:left; font-size:14px; margin:15px 0 0 0;}
.s-nyg{ width:300px; height:35px; float:left; background:url(../images/biao_03.jpg); margin:8px 0 0 0; line-height:35px; padding:0 0 0 7px;}
.s-ngbf1{ width:100%; height:auto; float:left; font-size:14px; margin:12px 0 0 0;}
.s-ngbf11{ width:95%; height:auto; float:left; text-align:right; font-size:14px; color:#c12d01; margin:10px 0 0 0; text-decoration:underline;}
.s-ngbf11 a{ color:#c12d01;}
.s-nyg1{ width:300px; height:35px; float:left; background: url(../images/biao_06.jpg); margin:8px 0 0 0; line-height:35px; padding:0 0 0 7px;}
.s-zhua{ float:right; margin:0 50px 0 0; display:inline;}
.s-nygb{ float:left; margin:15px 0 0 0; font-size:12px; color:#696969; margin:20px 0 30px 0; _margin:15px 0 0 0; line-height:20px; }
.hhbgf{ width:100%; height:auto; float:left; color:#d00711; margin:10px 0 0 0; font-size:14px;}
.hhbgf a{ color:#d00711;}



/*************²úÆ·ÉóºË*************/


.top{ width:100%; height:101px; float:left; background: url(../images/top1.jpg);}
.center{ width:1200px; height:auto; margin:0 auto;}
.h-logo{ float:left; margin:32px 0 0 0;}
.nav{ width:810px; height:36px; float:left; margin:35px 8px 0 0; display:inline; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;}
.nav table{ width:810px; height:36px;}
.nav td{ height:36px; text-align:center}
.nav a{ height:36px; line-height:36px; display:block; }
.nav a:hover,.nav a.hover{ color:#d00711;}


.h-lo{ width:910px; height:auto; float:right; position:relative;}
#nav { width:72px; height:22px; float:right; overflow:hidden; margin:42px 0 0 0;}
#nav a {display: block; width:62px; clear: both; height:22px; background: url(../images/ditu.jpg); line-height:22px; color:#FFF; padding:0 0 0 10px;}
#nav li ul { line-height:24px; list-style-type: none;text-align:left; left:-999em;  right:0;  position: absolute;  clear: both; z-index:80; background:#fff; border:#e5e5e5 solid 1px; width:126px; padding:5px 0 5px 0;}
#nav li ul li{ float: left; width:126px; clear: both; }
#nav li ul a{ background:none; color:#565656; width:116px;}
#nav li ul a:link { text-decoration:none; clear: both; width:116px;}
#nav li ul a:hover{ background:#f1f1f1; width:116px;}
#nav li:hover ul { left: auto; clear: both; _position:relative;}
#nav li.sfhover ul { left: auto; clear: both; _position:relative;}
.h-jjnh{ float:left; margin:0 0 0 10px; display:inline;}

/**
.h-left{ width:230px; height:auto; float:left; margin:18px 0 0 0;}
.h-left1{ width:100%; height:auto; float:left;}
.h-oln{ width:100%; height:38px; float:left; background:#f7f7f7;}
.h-ol{ float:left; margin:9px 0 0 16px; display:inline; font-size:15px;}
.h-ii{ float:left; margin:5px 10px 0 0; display:inline;}
.h-llmn{ width:199px; height:auto; float:right; line-height:30px; margin:10px 0 0 0;}
.h-llmn a{ width:186px; height:30px; float:left; background:url(../images/jiao.jpg) left no-repeat; padding:0 0 0 13px;}
.h-llmn a:hover{ width:186px; height:30px; float:left; background:url(../images/jiao1.jpg) left no-repeat; padding:0 0 0 13px;}
**/

.h-uuv{ width:100%; height:auto; float:left; font-size:18px; margin:5px 0 16px 0;} 
.h-right{ width:925px; height:auto; float:right; margin:18px 0 0 0; min-height:680px;}
.right1{ width:100%; height:auto; float:left;}
.h-llk{ width:100%; height:52px; float:left; line-height:52px; background:#f7f7f7;}
.h-pn{ float:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; margin:0 0 0 18px; display:inline;}
.h-ggb{ width:168px; height:22px; float:left; background:#fff; border:#acacac solid 1px; margin:13px 0 0 20px; display:inline;}
.h-ggb1{ float:left;}
.h-vv{ width:86px; height:26px; float:left; cursor:pointer; margin:12px 0 0 15px; display:inline;}
.h-uum{ width:120px; height:24px; float:left; border:#acacac solid 1px; margin:13px 0 0 25px;}
.h-vv1{ width:118px; height:26px; float:left; cursor:pointer; margin:12px 0 0 15px; display:inline;}

.aa{ width:100%; height:auto; float:left;  text-align:center; border-collapse:collapse; margin:15px 0 0 0; display:inline; line-height:40px;}
.aa tr td{}

.aaProductList{ width:100%; height:auto; float:left;  text-align:center; border-collapse:collapse; margin:15px 0 0 0; display:inline; line-height:20px;}
.aaProductListtr td{ }

.bottom{ width:100%; height:64px; float:left; background:#f7f7f7; line-height:64px; margin:35px 0 0 0;}


/*************ÉóºËÏêÏ¸*************/

.aa1{ width:100%; height:auto; float:left;  text-align:left; border-collapse:collapse; line-height:46px;}
.aa1 tr td{ }
.font2{ font-size:14px;}
.font3{ font-size:16px;}
.h-llnnm{ width:735px; height:90px; float:left; background:#FFF; margin:0 0 0 6px; display:inline; border:#f3f3f3 solid 1px; line-height:20px; padding:8px;}
.tun{ float:left; margin:0 0 0 8px; display:inline;}


.aa2{ width:100%; height:auto; float:left;  text-align:left; border-collapse:collapse; }
.aa2 tr td{ }
.h-kkbv{ float:left; margin:0 0 0 15px; display:inline;}
.h-mfr{ width:460px; height:auto; float:left; margin:15px 0 12px 18px; display:inline; line-height:30px;}
.h-mmgb{ float:left; margin:0 0 0 16px; display:inline;}
.h-mgf{ float:left; margin:3px 6px 0 0; display:inline;}
.h-ev{ float:left;}
.h-bx{ float:left; margin:0 0 0 268px; display:inline;}
.h-nnvf{ float:left; margin:14px 0 0 10px; display:inline;}
.h-llnnm1{ width:770px; height:50px; float:left; background:#FFF; margin:0 0 0 6px; display:inline; border:#f3f3f3 solid 1px; line-height:20px; padding:8px;}
.h-nfd{ float:right; margin:0 36px 20px 0; display:inline;}


/*************Ê¹ÓÃÈËºóÌ¨*************/


.top{ width:100%; height:101px; float:left; background: url(../images/top1.jpg);}
.center{ width:1200px; height:auto; margin:0 auto;}
.h-logo{ float:left; margin:32px 0 0 0;}
.nav{ width:810px; height:36px; float:left; margin:35px 8px 0 0; display:inline; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;}
.nav table{ width:810px; height:36px;}
.nav td{ height:36px; text-align:center}
.nav a{ height:36px; line-height:36px; display:block; }
.nav a:hover,.nav a.hover{ color:#d00711;}


.h-lo{ width:910px; height:auto; float:right; position:relative;}
#nav { width:72px; height:22px; float:right; overflow:hidden; margin:42px 0 0 0;}
#nav a {display: block; width:62px; clear: both; height:22px; background: url(../images/ditu.jpg); line-height:22px; color:#FFF; padding:0 0 0 10px;}
#nav li ul { line-height:24px; list-style-type: none;text-align:left; left:-999em;  right:0;  position: absolute;  clear: both; z-index:80; background:#fff; border:#e5e5e5 solid 1px; width:126px; padding:5px 0 5px 0;}
#nav li ul li{ float: left; width:126px; clear: both; }
#nav li ul a{ background:none; color:#565656; width:116px;}
#nav li ul a:link { text-decoration:none; clear: both; width:116px;}
#nav li ul a:hover{ background:#f1f1f1; width:116px;}
#nav li:hover ul { left: auto; clear: both; _position:relative;}
#nav li.sfhover ul { left: auto; clear: both; _position:relative;}
.h-jjnh{ float:left; margin:0 0 0 10px; display:inline;}


.h-left{ width:230px; height:auto; float:left; margin:18px 0 0 0;}
.h-left1{ width:100%; height:auto; float:left;}
.h-oln{ width:100%; height:38px; float:left; background:#f7f7f7;}
.h-ol{ float:left; margin:9px 0 0 16px; display:inline; font-size:15px;}
.h-ii{ float:left; margin:5px 10px 0 0; display:inline;}


.h-uuv{ width:100%; height:auto; float:left; font-size:18px; margin:5px 0 16px 0;} 
.h-right{ width:925px; height:auto; float:right; margin:18px 0 0 0;}
.right1{ width:100%; height:auto; float:left;}
.h-llk{ width:100%; height:52px; float:left; line-height:52px; background:#f7f7f7;}

.bottom{ width:100%; height:64px; float:left; background:#f7f7f7; line-height:64px; margin:35px 0 0 0;}


.ioutr{ width:199px; height:auto; float:left; line-height:30px; font-size: 14px;}
.ioutr li{ margin:0 0 1px 0; float:left;} 
.ioutr a{ width:186px; height:30px; float:left; padding:0 0 0 13px;}
.ioutr a:hover{ width:186px; height:30px; float:left; padding:0 0 0 13px; background:#f7f7f7; padding:0 0 0 13px; color:#202020;  }

.h-llmn{ width:190px; height:auto; float:left; line-height:30px; margin:0 0 0 8px; display:inline; font-size:12px;}
.h-llmn li{ margin:0 0 1px 0; float:left;}
.h-llmn a{ width:179px; height:30px; float:left; padding:0 0 0 13px;}
.h-llmn a:hover{ width:179px; height:30px; float:left; padding:0 0 0 13px; color:#d00711; background:none;}




.y-ok{ float:left; margin:0 0 0 10px; display:inline;}
.y-kit{ width:400px; height:auto; float:left; margin:15px 0 0 0; }
.y-hhsgd{ width:500px; height:auto; float:right; margin:15px 0 0 0;}



.aa1{ width:100%; height:auto; float:left;  text-align:left; border-collapse:collapse; display:inline; line-height:50px;}
.aa1 tr td{ }
.h-ggb2{ width:188px; height:22px; float:left; background:#fff; border:#acacac solid 1px; display:inline; margin:0 0 0 10px; display:inline;}
.h-ool{ float:left;}
.h-ool img{ float:left; margin:0 0 0 15px; display:inline;}

.h-ggb3{ width:110px; height:22px; float:left; background:#fff; border:#acacac solid 1px; display:inline; margin:0 0 0 10px; display:inline;}
.h-ggb32{ width:160px; height:22px; float:left; background:#fff; border:#acacac solid 1px; display:inline; margin:0 0 0 10px; display:inline;}
.y-plsj{ width:112px; height:auto; float:left; margin:10px 0 0 10px; display:inline;}

.y-kys{ width:110px; height:auto; float:left; border:#eaeaea solid 1px;}
.y-kyted{ width:100%; height:auto; float:left; margin:6px 0 0 0;}
.y-ak{ float:left; margin:1px 5px 0 0;}

.y-ktd{ width:100%; height:auto; float:left; margin:15px 0 10px 0; text-align:left;}
.y-lf{ float:left; margin:0 0 0 8px; display:inline;}


.y-lts{ width:315px; height:80px; float:left; border:#acacac solid 1px; margin:10px 0 10px 10px; display:inline; line-height:22px; padding:5px;}


.aa3{ width:100%; height:auto; float:left;  text-align:left; border-collapse:collapse; display:inline; line-height:50px; margin:15px 0 0 0;}
.aa3 tr td{ }
.bw-kfs{ float:left;}


.y-kyted{ width:100%; height:auto; float:left; margin:6px 0 0 0; line-height:20px;}
.y-ak1{ float:left; margin:18px 6px 0 0;}


.aa12{ width:100%; height:auto; float:left;  text-align:left; border-collapse:collapse; display:inline; line-height:50px; margin:15px 0 0 0;}
.aa12 tr td{ }



.h-ggb23{ width:314px; height:22px; float:left; background:#fff; border:#acacac solid 1px; display:inline; margin:0 0 0 10px; display:inline;}
.y-kjts{ float:left; margin:0 0 0 15px; display:inline;}







